{% extends "post.html" %}

{% set title = 'Adventní drabble č.3 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.3</h2>

 <p>„No, vypadá to, že bude potřeba vyházet odtud harampádí.“ Ozvalo se z vedlejší místnosti, kde dva ti dva noví hráli se štamgasty Oko. Franchesco se podivnými zvuky odvedle nezdržoval. „Pan Morenni chce svoje peníze. Už dva měsíce jste nezaplatil. Asi vám nemusím popisovat, že skončíte hůř, než jenom pod mostem, pokud se z té situace nějak nedostaneme. Místo mytí nádobí byste…“ 
<p>Něco prolétlo dveřmi za Franchescem. Podíval se a zjistil, že jeden z jeho kumpánů právě zavítal do místnosti hlavou napřed a přestoupil na vlak mířící do klidného spánku. Bez dalších výhrůžek hospodskému vyběhl vedle. Nějaký vychrtlý blonďák právě fackoval jednoho z mafiánů kuželkovou koulí, zatímco ten vysoký tlusťoch dopíjel pivo. Franchesco neváhal. Popadl židli a vrhl se vpřed. 
<p>Zasáhl obra přímo do zad, tak silně až se mu židle v rukou rozpadla. Vzal tedy alespoň její nohu a udeřil znovu. „Ty, hele, jde po tobě zezadu.“ Upozornil blonďák – jehož soupeř se mezitím odebral do klidných vod bezvědomí – svého kolegu. „Já vím.“ Zabručel tlusťchoch, ale moc pozornosti Franchescovi nevěnoval. „Ten kluk se opravdu snaží, mohl bys aspoň předstírat, že tě to zajímá.“  Obr se v tu chvíli otočil a jediným pohybem vyškubl Franchescovi zbývající kus nábytku. „Kluku, běž domu, než si tady ublížíš.“ Obořil se na něj. „Tvoji kolegové v práci pořádně ponocují, asi bys to měl běžet nahlásit. Není to od nich vůbec hezké. Šéf vás platí a oni tu jen tak leží a spí. Měl by vědět, koho to zaměstnává.“ Přisadil si blonďák. 
<p>Franchesco se vypotácel ven. Tohle jim nesmí projít. 



  {% endblock %}
